a:link { font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:visited { font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:active { font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:hover { font-family:Arial, Helvetica; font-variant:normal; text-decoration:none; font-style:normal; } 

#einkopf { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:16pt; font-weight:bold; font-style:normal; } 
#einrubrik { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:12pt; font-weight:bold; font-style:normal; } 
#einwert { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:notmal; font-style:normal; } 

#black12 { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:12pt; font-weight:bold; font-style:normal; } 
#black11 { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:bold; font-style:normal; } 

#black8 { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:bold; font-style:normal; }  
#black8d { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:normal; font-style:normal; } 
#black8g { color:#AAAAAA; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:normal; font-style:normal; } 

#black9 { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:12pt; font-weight:bold; font-style:normal; } 
#black9d { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:12pt; font-weight:normal; font-style:normal; } 

#black10 { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:bold; font-style:normal; } 
#black10d { color:#000000; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:normal; font-style:normal; } 

#weiss12 { color:#FFFFFF; font-family:Arial, Helvetica; font-variant:normal; font-size:12pt; font-weight:bold; font-style:normal; } 
#weiss11 { color:#FFFFFF; font-family:Arial, Helvetica; font-variant:normal; font-size:10pt; font-weight:bold; font-style:normal; } 
#weiss8 { color:#FFFFFF; font-family:Arial, Helvetica; font-variant:normal; font-size:8pt; font-weight:bold; font-style:normal; } 
#weiss8d { color:#FFFFFF; font-family:Arial, Helvetica; font-variant:normal; font-size:8pt; font-weight:normal; font-style:normal; } 

#blau8 { color:#BDDEEC; font-family:Arial, Helvetica; font-variant:normal; font-size:8pt; font-weight:bold; font-style:normal; } 
#orange8 { color:#FACB00; font-family:Arial, Helvetica; font-variant:normal; font-size:8pt; font-weight:bold; font-style:normal; } 

body { scrollbar-base-color:#FFFFFF; scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000; scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; }

#obst11     { color:#D5FF92; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#gemuese11  { color:#66FF00; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#fleisch11  { color:#6CD60B; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#milch11    { color:#FFFF78; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#brot11     { color:#FFDC55; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#gerichte11 { color:#FFBA54; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#sonst11    { color:#FFDDDD; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#trink11    { color:#FFBBBB; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
#suess11    { color:#FF9999; font-family:Arial, Helvetica; font-variant:normal; font-size:11pt; font-weight:bold; font-style:normal; } 
